

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title--separator">
				Info Task List
			</h3>
			<ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
				<li class="m-nav__separator">
					<i class="flaticon-interface-2"></i> Monitoring
				</li>
			</ul>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tab">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<span class="m-portlet__head-icon m--hide">
								<i class="la la-gear"></i>
							</span>
							<h3 class="m-portlet__head-text">
								Task List
							</h3>
						</div>
					</div>
				</div>

				<div class="m-portlet__body">

					<!--begin::Section-->
					<div class="col-12">
						<div class="m-section">
							<div class="m-section__content">
								<div class="m-demo" data-code-preview="true" data-code-html="true" data-code-js="false">
									<div class="m-demo__preview">
										<div class="form-group m-form__group row">
											<label class="col-2 col-form-label">
												Kode Task
											</label>
											<div class="col-10">
												<div class="m-select2 m-select2--air">
													<select class="form-control m-select2" name="TaskID" id="TaskID" data-placeholder="select on option">
														<option></option>
														<?php foreach ($get as $set):
															echo "<option value='".$set->TaskID."'>".$set->KodeTask." - ".$set->JudulTask."</option>";
														endforeach; ?>
													</select>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div id="get_div"></div>

					</div>
					<!--end::Section-->

				</div>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('#TaskID').select2();

		$('#TaskID').change(function(){
			var TaskID = $("#TaskID").val();
			// alert(TaskID);
			$.ajax({
                type: "POST",
                url : "<?php echo site_url('task/get_info_task')?>",
                data: {
                    'TaskID' : TaskID
                },
                success: function(msg){
                    $('#get_div').html(msg);
                }
            });
		})
	})
</script>